[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.CharSet

The Character Set to be used by the currentFont

## Declaration

Source position: graphics.pp line 548

`published property TFont.CharSet: TFontCharSet read GetCharSet write SetCharSet default DEFAULT_CHARSET;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .